/***********************************************************/
/*** style sheet created by Paul Trivilino -- August 2006 ***/
/***********************************************************/

/** Internet Explorer-specific styles **/

/* Hide from IE5-mac \*/
* html .body_rule { 
	margin: -16px 0 0; 
	}


* html .nav_rule { 
	display: block; 
	margin-top: -21px; 
	margin-bottom: 0px; 
	}

* html ul.bullet_list { 
	list-style-image: url(/fileadmin/projects/ipf/images/blue_bullet2.gif); 
	}

* html ul.bullet_list li { 
	margin-top: -6px; 
	}

* html ol.content { 
	margin: 0 0 0 24px; 
	}

* html #subnav li a { 
	font-size: 1.1em; 
	line-height: 2.5em; 
	}

/* End hide from IE5/mac */

* html .left_side_list { 
	list-style-type: none; 
	display: inline; 
	margin: 0; 
	padding: 0 10px 10px 0; 
	position: relative; 
	z-index: 0; 
	width: 293px; 
	float: left; 
	}

* html .right_side_list { 
	list-style-type: none; 
	display: inline; 
	margin: 0; 
	padding: 0 0 10px 10px; 
	position: relative; 
	z-index: 0; 
	width: 292px; 
	float: right; 
	}

/** Footer positioning for Internet Explorer **/
* html #footer { 
	margin-top: 0; 
	position: relative; 
	top: 16px; 
	}
